package cn.iocoder.yudao.module.customer.vo.customer.follow;

import lombok.*;
import java.util.*;
import io.swagger.annotations.*;

@ApiModel("管理后台 - 客户投诉跟进 Response VO")
@Data
@EqualsAndHashCode(callSuper = true)
@ToString(callSuper = true)
public class CustomerFollowRespVO extends CustomerFollowBaseVO {

    @ApiModelProperty(value = "管理员id")
    private Long adminId;

    @ApiModelProperty(value = "创建时间", required = true)
    private Date createTime;

    @ApiModelProperty(value = "创建人", required = true)
    private String creator ;

    private String creatorName ;

    private String updaterName ;

    private String phone ;

}
